[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=Fax di rete TOSHIBA e-STUDIO
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=Driver TWAIN TOSHIBA e-STUDIO
FILEDOWNLOADER_NAME=File Downloader TOSHIBA e-STUDIO
REMOTESCAN_NAME=TOSHIBA e-STUDIO Remote Scan driver
BACKUP-RESTORE_COMP_NAME=BackUp-Ripristino TOSHIBA e-STUDIO
FONTMANAGER_NAME=Font Manager
WIA_NAME=Driver WIA TOSHIBA e-STUDIO
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
